{% extends 'base.html.twig' %}

{% block title %}
    {{ title }}
{% endblock %}

{% block header %}
    {{ parent() }}
    <h2>Ici on gère le {{ title }} !!</h2>
{% endblock %}

{% block main %}
    <p>formulaire de création de {{ title }}</p>
    {{ form_start(siteForm) }}
    {{ form_widget(siteForm) }}
    <input type="submit" value="{{ nomBouton }}" class="btn btn-outline-success">
    {{ form_end(siteForm) }}
    <a href="{{ path('site_index') }}"><button class="btn btn-outline-danger d-inline-flex">Annuler</button></a>
{% endblock %}
